﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1719px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u498_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1719px;
  height:790px;
}
#u498 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1719px;
  height:790px;
  display:flex;
}
#u498 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u498_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u499_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1719px;
  height:790px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.364705882352941);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u499 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1719px;
  height:790px;
  display:flex;
}
#u499 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u499_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u500_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:662px;
  height:790px;
}
#u500 {
  border-width:0px;
  position:absolute;
  left:1057px;
  top:0px;
  width:662px;
  height:790px;
  display:flex;
}
#u500 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u500_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u501_input {
  position:absolute;
  left:0px;
  top:0px;
  width:555px;
  height:31px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u501_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:555px;
  height:31px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u501_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:555px;
  height:31px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u501 {
  border-width:0px;
  position:absolute;
  left:1152px;
  top:85px;
  width:555px;
  height:31px;
  display:flex;
}
#u501 .text {
  position:absolute;
  align-self:flex-start;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u501_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:555px;
  height:31px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u501.disabled {
}
.u501_input_option {
}
